<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="http://goto.msk.ru/templates/gk_university/images/favicon.ico" rel="shortcut icon"
          type="image/vnd.microsoft.icon"/>

    <title>
        Прикладное программирование для начинающих
    </title>
    <meta property="og:image" content="http://goto.msk.ru/start_course/soc_icon.jpg">
    <meta property="og:title" content='Курс «Прикладное программирование для начинающих»: твои первые IT-проекты!'/>
    <meta name="keywords"
          content="программирование для школьников, проекты, курсы для школьников, программирование на python, курс по программированию">
    <meta name="description"
          content="Проектный курс по программированию для школьников"/>

    <link href="stylesheets/screen.css?v=1.1" media="screen, projection" rel="stylesheet" type="text/css"/>
    <link href="stylesheets/print.css?v=1.1" media="print" rel="stylesheet" type="text/css"/>
    <!--[if IE]>
    <link href="stylesheets/ie.css?v=1.1" media="screen, projection" rel="stylesheet" type="text/css"/>
    <![endif]-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    <!--Jquery needed for bad things-->
    <script src="https://code.jquery.com/jquery-3.1.0.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/snap.svg/0.4.1/snap.svg-min.js"></script>
    <script src="js/shari.js?v=1.1"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/easing/EasePack.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.css?v=1.1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.css?v=1.1">
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.js"></script>
    <script src="js/wave.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/header.js"></script>


</head>
<body>
<div id='ss_menu' style="transform: rotate(90deg)">
    <div class="hor-fix"><a href="https://www.facebook.com/GoToCampPage/"><i class="fa fa-facebook-official"></i></a>
    </div>
    <div class="hor-fix"><a href="https://twitter.com/goto_camp"><i class="fa fa-twitter"></i></a></div>
    <div class="hor-fix"><a href="https://vk.com/goto_msk"><i class="fa fa-vk"></i></a></div>
    <div class="hor-fix"><a href="https://www.instagram.com/goto_goto_goto/"><i class="fa fa-instagram"></i></a></div>
    <div class='menu hor-fix'>
        <div class='share' id='ss_toggle' data-rot='90'>
            <div class='circle_menu'></div>
            <div class='bar'></div>
        </div>
    </div>
</div>
<div id="header">
    <a href="/">
        <svg
                xmlns:dc="http://purl.org/dc/elements/1.1/"
                xmlns:cc="http://creativecommons.org/ns#"
                xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                xmlns:svg="http://www.w3.org/2000/svg"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                version="1.1"
                id="house"
                width="682.66669"
                height="682.66669"
                viewBox="0 0 682.66669 682.66669"
                sodipodi:docname="house.svg"
                inkscape:version="0.92.0 r">
            <metadata
                    id="metadata4577">
                <rdf:RDF>
                    <cc:Work
                            rdf:about="">
                        <dc:format>image/svg+xml</dc:format>
                        <dc:type
                                rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
                        <dc:title></dc:title>
                    </cc:Work>
                </rdf:RDF>
            </metadata>
            <defs
                    id="defs4575"/>
            <sodipodi:namedview
                    pagecolor="#ffffff"
                    bordercolor="#666666"
                    borderopacity="1"
                    objecttolerance="10"
                    gridtolerance="10"
                    guidetolerance="10"
                    inkscape:pageopacity="0"
                    inkscape:pageshadow="2"
                    inkscape:window-width="1344"
                    inkscape:window-height="710"
                    id="namedview4573"
                    showgrid="false"
                    inkscape:zoom="0.7573242"
                    inkscape:cx="-47.959622"
                    inkscape:cy="591.59751"
                    inkscape:window-x="9"
                    inkscape:window-y="27"
                    inkscape:window-maximized="0"
                    inkscape:current-layer="svg4571"/>
            <path
                    style="fill:#373a3c;stroke:#000000;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 1.705746,347.20263 329.27946,8.4203564 l 4.45648,-1.815603 5.28176,-1.4854928 7.75757,0.330109 5.28176,2.3107668 5.28175,3.9613156 324.67756,336.201558 0.11672,6.65255 -1.28383,1.75067 -3.15121,1.51725 -2.21751,1.16711 -99.90494,-0.35013 1.63396,306.13393 -177.75142,-0.35013 1.0504,-187.32176 -118.11191,-0.11671 0.81698,188.02203 -177.40129,0.46684 0.11671,-305.31695 -98.154263,-0.23343 -3.734764,-2.21751 -1.517247,-1.63396 c 0,0 -1.4005369,-0.58356 -1.2838259,-3.96819 0.116712,-3.38463 0.4668459,-4.92199 0.4668459,-4.92199 z"
                    id="path4583"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccccccccccccccccccccccsc"/>
        </svg>
    </a>
    <img class="after_drawing" id="in_helper" src="images/down_arrow.png">
    <div id="text_near_logo" class="after_drawing not-mobile">
        <h2 style="padding-top: 10px; line-height: 28px;">Прикладное</h2>
        <h2 style="padding-top: 10px; line-height: 28px;">программирование</h2>
        <h2 style="padding-top: 10px;line-height: 28px;">для начинающих</h2>
    </div>
    <div id="header_logo_wrapper">
        <svg
                xmlns:dc="http://purl.org/dc/elements/1.1/"
                xmlns:cc="http://creativecommons.org/ns#"
                xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                xmlns:svg="http://www.w3.org/2000/svg"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                id="logo"
                version="1.1"
                inkscape:version="0.92.0 r"
                width="503.46667"
                height="340.26666"
                sodipodi:docname="logo.svg"
                inkscape:export-filename="/root/Downloads/goto.svg.png"
                inkscape:export-xdpi="90"
                inkscape:export-ydpi="90"
                viewBox="0 0 472 319">
            <metadata
                    id="metadata3045">
                <rdf:RDF>
                    <cc:Work
                            rdf:about="">
                        <dc:format>image/svg+xml</dc:format>
                        <dc:type
                                rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
                        <dc:title/>
                    </cc:Work>
                </rdf:RDF>
            </metadata>
            <defs
                    id="defs3043"/>
            <sodipodi:namedview
                    pagecolor="#ffffff"
                    bordercolor="#666666"
                    borderopacity="1"
                    objecttolerance="10"
                    gridtolerance="10"
                    guidetolerance="10"
                    inkscape:pageopacity="0"
                    inkscape:pageshadow="2"
                    inkscape:window-width="1344"
                    inkscape:window-height="710"
                    id="namedview3041"
                    showgrid="false"
                    inkscape:zoom="1.4142136"
                    inkscape:cx="185.78381"
                    inkscape:cy="138.46418"
                    inkscape:window-x="9"
                    inkscape:window-y="27"
                    inkscape:window-maximized="0"
                    inkscape:current-layer="svg3039"
                    inkscape:measure-start="32.3279,65.2324"
                    inkscape:measure-end="468.161,63.6944"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l14"
                    width="25.254168"
                    height="2.907552"
                    x="181.43124"
                    y="66.956772"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l13"
                    width="38.711979"
                    height="3.6552083"
                    x="174.03777"
                    y="76.759377"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l12"
                    width="3.4070172"
                    height="78.830986"
                    x="191.73201"
                    y="-159.10583"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l15"
                    width="140.65633"
                    height="2.2909138"
                    x="193.96417"
                    y="117.16447"
                    ry="0"
                    style="stroke-width:1.0046258"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l21"
                    width="3.4648397"
                    height="80.89315"
                    x="331.15564"
                    y="-117.16447"
                    style="stroke-width:0.9938947"
                    inkscape:label="#l21"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l16"
                    width="3.3229043"
                    height="80.414581"
                    x="281.28488"
                    y="36.884377"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l17"
                    width="3.0545654"
                    height="142.15425"
                    x="281.37143"
                    y="118.92671"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l18"
                    width="153.5858"
                    height="2.8195679"
                    x="281.37143"
                    y="258.26138"
                    style="stroke-width:0.9798438"
                    inkscape:label="#18"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l25"
                    width="3.4648335"
                    height="43.356323"
                    x="331.15564"
                    y="-160.52078"
                    style="stroke-width:1.0544796"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l24"
                    width="104.37209"
                    height="3.171093"
                    x="-435.50983"
                    y="157.36731"
                    style="stroke-width:1.30944657"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l23"
                    width="2.8713379"
                    height="124.2485"
                    x="432.63849"
                    y="36.289906"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l22"
                    width="104.27111"
                    height="2.9910061"
                    x="331.15564"
                    y="36.271313"
                    style="stroke-width:1.16072607"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l8"
                    width="165.31509"
                    height="3.3229218"
                    x="90.217186"
                    y="156.34323"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l11"
                    width="3.4890594"
                    height="105.06878"
                    x="252.04323"
                    y="156.34323"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l9"
                    width="3.5244904"
                    height="103.85484"
                    x="150.37804"
                    y="-260.9635"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l7"
                    width="3.7690902"
                    height="43.059231"
                    x="90.217186"
                    y="-199.40247"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l6"
                    width="45.593002"
                    height="3.2895203"
                    x="-135.81018"
                    y="196.11295"
                    style="stroke-width:0.99488616"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l5"
                    width="2.8195882"
                    height="64.615562"
                    x="132.99059"
                    y="-260.72852"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l4"
                    width="105.5028"
                    height="2.8839457"
                    x="30.307379"
                    y="257.84457"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l3"
                    width="2.9768591"
                    height="224.40488"
                    x="30.307379"
                    y="36.323631"
                    style="stroke-width:1.00854242"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l2"
                    width="102.48154"
                    height="3.0746872"
                    x="-132.78238"
                    y="36.323631"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l1"
                    width="2.6854546"
                    height="61.299072"
                    x="130.28442"
                    y="-97.622704"
                    style="stroke-width:2.54346585"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l10"
                    width="105.15425"
                    height="3.878531"
                    x="-255.53229"
                    y="257.53348"
                    style="stroke-width:1.01679945"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l19"
                    width="60.081383"
                    height="3.2563105"
                    x="-485.858"
                    y="111.03612"
                    transform="matrix(-0.7263686,-0.68730536,0.75530287,-0.6553759,0,0)"
                    inkscape:transform-center-x="-2.0080374"
                    inkscape:transform-center-y="1.2641921"
                    style="stroke-width:0.54062748"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l20"
                    width="59.504265"
                    height="3.2257044"
                    x="-171.79764"
                    y="-497.78763"
                    transform="matrix(-0.69850739,0.71560284,-0.64063175,-0.76784827,0,0)"
                    inkscape:transform-center-x="-1.2841308"
                    inkscape:transform-center-y="-1.9701991"
                    style="stroke-width:0.53549027"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.01518762;stroke-opacity:1"
                    id="f2"
                    width="97.120377"
                    height="12.89807"
                    x="154.25607"
                    y="160.08438"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-opacity:1"
                    id="f3"
                    width="14.101059"
                    height="96.67984"
                    x="237.45216"
                    y="160.37509"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:0.99802643;stroke-opacity:1"
                    id="f4"
                    width="97.283607"
                    height="12.554064"
                    x="-251.54645"
                    y="244.44427"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.00154507;stroke-opacity:1"
                    id="f1"
                    width="13.246033"
                    height="96.530945"
                    x="154.26285"
                    y="-256.99835"
                    inkscape:label="#f1"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.1043483;stroke-opacity:1"
                    id="o2"
                    width="85.080566"
                    height="13.008534"
                    x="195.65213"
                    y="103.61953"
                    inkscape:label="#o2"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.98586935;stroke-opacity:1"
                    id="o1"
                    width="12.3459"
                    height="79.35215"
                    x="284.99423"
                    y="-116.72614"
                    inkscape:label="#o1"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-opacity:1"
                    id="o3"
                    width="12.445862"
                    height="137.87376"
                    x="284.91214"
                    y="119.85478"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.03497195;stroke-opacity:1"
                    id="o4"
                    width="133.78148"
                    height="12.701582"
                    x="284.91953"
                    y="245.01959"
                    ry="0"
                    inkscape:label="#o4"/>
            <path
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.13236099;stroke-opacity:1"
                    inkscape:transform-center-x="-0.043321041"
                    inkscape:transform-center-y="-2.1486765"
                    d="m 433.65201,258.22424 -15.54659,-0.0478 0.004,-11.86762 1.11489,-1.70548 3.90632,3.70888 z"
                    id="o5"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccccc"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.94326967"
                    id="g1"
                    width="12.859791"
                    height="118.06738"
                    x="334.56671"
                    y="-157.31934"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.93728149"
                    id="g3"
                    width="12.69458"
                    height="118.0902"
                    x="419.94391"
                    y="39.259113"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.9375"
                    id="g2"
                    width="96.136391"
                    height="12.768278"
                    x="334.73193"
                    y="39.251953"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.94800091"
                    id="g4"
                    width="98.07177"
                    height="12.798264"
                    x="-432.63849"
                    y="144.55106"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94645733;image-rendering:auto"
                    id="first_yellow"
                    width="11.170944"
                    height="58.465397"
                    x="119.11347"
                    y="-97.622711"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.37446415"
                    id="second_yellow"
                    width="96.801811"
                    height="13.744041"
                    x="-130.28442"
                    y="39.15731"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:2.53241658"
                    id="third_yellow"
                    width="13.148556"
                    height="218.69647"
                    x="33.268436"
                    y="39.157318"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.04482234"
                    id="five_yellow"
                    width="99.74662"
                    height="13.813522"
                    x="33.268436"
                    y="244.04027"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94531274"
                    id="six_yellow"
                    width="13.308807"
                    height="58.496136"
                    x="119.70625"
                    y="-257.85379"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.85976994"
                    id="seven_yellow"
                    width="55.683327"
                    height="13.412837"
                    x="-133.01506"
                    y="199.35767"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.20284641"
                    id="eight_yellow"
                    width="12.865559"
                    height="43.096901"
                    x="77.351624"
                    y="-199.40247"
                    transform="scale(1,-1)"/>
            <flowRoot
xml:space="preserve"
id="flowRoot127"
style="fill:black;fill-opacity:1;stroke:none;font-family:sans-serif;font-style:normal;font-weight:normal;font-size:40px;line-height:25px;letter-spacing:0px;word-spacing:0px"><flowRegion
id="flowRegion129"><rect
id="rect131"
width="386.11795"
height="41.240044"
x="35.503185"
y="278.11041" /></flowRegion><flowPara
id="flowPara133"></flowPara></flowRoot>
            <text
xml:space="preserve"
style="font-style:normal;font-weight:normal;font-size:41.19104385px;line-height:25.74440193px;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#373a3c;fill-opacity:1;stroke:none;stroke-width:1.0297761"
x="194.32864"
y="327.32184"
id="text3859"
transform="scale(1.0984278,0.9103921)"><tspan
sodipodi:role="line"
x="194.32864"
y="327.32184"
id="tspan3857"
style="stroke-width:1.0297761"><tspan
x="194.32864"
y="327.32184"
style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:49.42925262px;line-height:46.33992386px;font-family:'Ubuntu';-inkscape-font-specification:Roboto;text-align:center;text-anchor:middle;stroke-width:1.0297761"
id="tspan3855">c  o  u  r  s  e</tspan></tspan></text>
<text
xml:space="preserve"
style="font-style:normal;font-weight:normal;font-size:37.5px;line-height:23.4375px;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#373a3c;fill-opacity:1;stroke:none;stroke-width:0.9375"
x="123.08036"
y="293.84488"
id="text145"><tspan
sodipodi:role="line"
id="tspan143"
x="123.08036"
y="293.84488"
style="stroke-width:0.9375">     </tspan></text>
        </svg>
    </div>

    <div class="take_part_wrapper after_drawing not-mobile">
        <a style="font-size: 29px;" href="https://docs.google.com/forms/d/e/1FAIpQLSe0vbl3c-5N_STQj1uZ9prW_IZN5dX8EF_pid_iBdAyGOylnQ/viewform">
            Подать заявку
        </a>
    </div>

    <!--Those scripts needed for logo animation-->
    <script src="js/logo_animation.js"></script>

</div>

<div class="mobile mobile-header">
    <h2 style="padding-top: 30px; line-height: 34px;">Прикладное</h2>
    <h2 style="padding-top: 30px;line-height: 34px;">программирование</h2>
    <h2 style="padding-top: 30px;line-height: 34px;">для начинающих</h2>
</div>

<div class="mobile take_part_wrapper">
    <a style="font-size: 29px;" href="https://docs.google.com/forms/d/e/1FAIpQLSe0vbl3c-5N_STQj1uZ9prW_IZN5dX8EF_pid_iBdAyGOylnQ/viewform">
        Подать заявку
    </a>
</div>

<!-- Если вы -->
<div id="if_you">
    <canvas id="wave_canvas">

    </canvas>
    <div class="left">
        <h2>ВЫ ПОЛУЧИТЕ</h2>
        <p> · Базовые знания и опыт работы с ключевыми современными технологиями.</p>
        <p> · Практическую реализацию десятка актуальных проектов под руководством куратора.</p>
        <p> · Необходимые знания и практический опыт для реализации собственных ИТ-проектов.</p>
    </div>

    <div class="right">

        <h2>ЕСЛИ ВЫ</h2>
        <p> · Школьник 6-11 классов из Москвы.</p>
        <p> · Интересуетесь программированием и хотите узнать, насколько широкий спектр возможностей в самых разных сферах жизни оно открывает перед вами.</p>
        <p> · Знакомы с любым языком программирования.</p>

    </div>

    <div class="left_helper"></div>

</div>


<div class="mobile f1gt">
    <h2 class="title">ЕСЛИ ВЫ</h2>
    <p> · Школьник от 12 до 18 лет из Москвы.</p>
    <p> · Интересуетесь программированием и хотите узнать, насколько широкий спектр возможностей в самых разных сферах жизни оно открывает перед вами.</p>
    <p> · Знакомы с любым языком программирования.</p>
</div>


<div class="mobile trywo1">
    <h2 class="title">ВЫ ПОЛУЧИТЕ</h2>
    <p> · Базовые знания и опыт работы с ключевыми современными технологиями.</p>
    <p> · Практическую реализацию десятка актуальных проектов под руководством куратора.</p>
    <p> · Необходимые знания и практический опыт для реализации собственных ИТ-проектов.</p>
</div>

<div class="whitespace "></div>
<h2 class="title time" style="line-height: 50px;">январь - апрель 2018</h2>
<h2 class="title time" style="line-height: 50px;">занятия по вечерам и выходным 2 раза в неделю</h2>
<div class="whitespace"></div>

<!--Программа-->
<div id="programm">
    <div class="whitespace not-mobile"></div>
    <div class="little whitespace mobile"></div>
    <h2 style="margin-top: 50px;" class="title">Примеры проектов первого блока</h2>
    <p id="programm-description">
        Программа курса состоит в последовательной реализации мини-проектов на языке Python. Вся необходимая теория, включая изучение самого языка, дается непосредственно в процессе работы над проектом и только тогда, когда это требуется для решения текущих задач.
    </p>
    <ul id='timeline'>
        <li class='work'>
            <input class='radio' id='work9' name='works' type='radio' checked>
            <div class="relative">
                <label for='work9'>Фотофильтр для Instagram</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Научимся обрабатывать изображения и напишем свой фотофильтр для Instagram. В зависимости от вашей задумки, он может зависеть от настроения человека на фотографии или использовать распознавание лиц.
                    <br> <br>

                    Теория:
                    Базовый синтаксис языка Python 3, его ключевые отличия от других языков: переменные, базовые структуры данных, условия и циклы. Представление и обработка изображений в компьютерах, модель RGB. Работа с библиотекой Pillow, попиксельные и матричные фильтры. Распозанавание лиц и эмоций с помощью Microsoft Congnitive Services.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work8' name='works' type='radio'>
            <div class="relative">
                <label for='work8'>Превращаем речь в песню</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Изменив частоту звука и наложив фоновую музыку мы сделаем из монолога пользователя музыкальный трек в заданном стиле, на подобии приложения AutoRap или видео от Enjoykin'a.<br> <br>

                    Теория:
                    Представление звука в компьютере и его характеристики, форматы аудиоданных. Автоматическая обработка аудиосигнала в формате wav. Запись, воспроизведениеи сохранение звука в библиотеке PyAudio.

                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work7' name='works' type='radio'>
            <div class="relative">
                <label for='work7'>Телефонный робот</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Напишем программу, которая сможет связаться с пользователем по обычному телефону, например, для автоматизации колл-центров, массового поиска персонала или приглашения друзей на день рождения.<br> <br>

                    Теория:
                    Взаимодействие с внешними серверами и пересылка бинарных данных. Распознавание и синтез звука с использованием Yandex SpeechKit.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work6' name='works' type='radio'>
            <div class="relative">
                <label for='work6'>Бот для онлайн-игры</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Напишем интеллектуального бота для онлайн игры, например, "Танчики" или "Пакман", и проведем между ними соревнование в реальном времени. На каждом шаге бот самостоятельно должен будет выбрать направление движения или атаковать противника.<br> <br>

                    Теория:
                    Функции и обработка ошибок в Python. Возможные стратегии для выигрыша.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work5' name='works' type='radio'>
            <div class="relative">
                <label for='work5'>Telegram бот</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Познакомимся с видами ботов в различных мессенджерах и реализуем собственного Telegram бота на основе любой вашей идеи. Например, бот сможет помочь выбрать фильм на вечер, проверить грамотность вашего сообщения, или перевести его на другой язык.<br> <br>

                    Теория:
                    Взаимодействие с API веб-сервисов. Работа с PyTelegramBotApi.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work4' name='works' type='radio'>
            <div class="relative">
                <label for='work4'>Веб-сервис</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Создадим полноценный веб-сервис на основе всех выполненных вами в ходе курса проектов: фотофильтр, генератор треков, телефонного робота.<br> <br>

                    Теория:
                    Принципы взаимодействия в интернете, протокол HTTP. Объектно-ориентированное программирование и его реализация в Python 3. Работа с веб-сервером Tornado. Разметка веб-страниц, языки HTML&CSS.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work3' name='works' type='radio'>
            <div class="relative">
                <label for='work3'>CMS для собственного сайта</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    С нуля реализуем систему управления сайтом (админку) для вашего веб-сервиса, добавим регистрацию и авторизацию пользователей.<br> <br>

                    Теория:
                    Авторизация и защита данных. Хранение данных, реляционные и NoSQL базы данных, работа c MongoDB через сервис mlab.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work2' name='works' type='radio'>
            <div class="relative">
                <label for='work2'>Анализ соцсетей и бот для VK</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Научимся взаимодействовать через API с внешними информационными системами, такими как VK, Twitter, Instagram. Мы найдем самых популярных людей и визуализируем граф связи в интересующих вас сообществах, напишем бота или приложение для VK.<br> <br>

                    Теория:
                    Библиотека Requests, GET и POST запросы, работа с внешними API, авторизация. Импорт данных из Python в Gephi.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work1' name='works' type='radio'>
            <div class="relative">
                <label for='work1'>Дата-журналистика</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Найдем самую часто выступающую в России рок-группу, проанализируем новости за последний год, итоги кибер-спортивных соревнований или реализуем любую вашу идею по анализу открытых данных.<br> <br>

                    Теория:
                    Парсинг веб-страниц, работа с lxml, основы анализа данных.
                </p>
            </div>
        </li>
    </ul>
<!--
    <div style="display: none" class="more_program">
        <a href="https://goto.msk.ru/course_program.pdf">Подробная программа</a>
    </div>-->

    <div class="little whitespace"></div>
</div>

<!--Как принять участие-->
<div class="how-to-take_part">
    <svg id="proto"></svg>
    <div class="whitespace"></div>
    <h2 class="title">Как принять участие</h2>
    <div class="texts">
        <p id="first_step">Заполнить заявку<br>на участие</p>
        <p id="second_step">Проконсультироваться<br>с куратором</p>
        <p id="third_step">Стоимость участия<br>12 т.р. в месяц</p>
        <p id="fourth_step">Подтвердить<br>и оплатить участие</p>
    </div>
    <div class="whitespace not-mobile"></div>
</div>

<!-- Google normal-otstups API -->
<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBSi6YNKwuJPvgEf7WxvYqNVAqbtDc-jnY&callback=initialize"
        type="text/javascript"></script>

<!--Преподаватели курса-->
<div id="prepi">
    <div style="height: 30px;" class="whitespace"></div>
    <h2 class="title">Преподаватели курса</h2>
    <div class="whitespace" style="height: 30px;"></div>
    <div class="helper"></div>

    <div class="prep" style="width: 75%; margin-left: auto; margin-right: auto;">
            <div id="mobile_fix"><img src="images/borodin.png" align="left" style="margin-bottom: 60px;"></div>
            <img id="mobileonly" src="images/borodin.png">
            <div id="opis_fix"><h2>Бородин Ростислав</h2>
                <p>Выпускник ФКН НИУ ВШЭ, профессиональный full-stack веб-разработчик. Специалист по разработке медицинских сервисов. Преподаватель секции прикладного программирования в школе GoTo и школе программирования GeekON. Автор собственных курсов по программированию на Python, C++, C# и веб-разработке.
                </p></div>
    </div>
    <div class="whitespace" style="height: 60px;"></div>
</div>

<div class="whitespace"></div>
<h2 class="title">Что вас ждёт?</h2>
<div class="whitespace"></div>
<div class="what_to_do">
    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>24 часа увлекательной работы с преподавателем и 32 часа самостоятельной работы над своими проектами, с последующим подробным code-review</p>
    </div>
    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Реализация 9 полноценных проектов на основе ваших идей за 6 недель интенсивной практики, полная свобода творчества</p>
    </div>


    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Запуск в мир работающего бота для VK и Telegram, разработка и развертывание веб-сервисов, проведение собственного исследования с использованием анализа открытых данных</p>
    </div>


    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Сертификат об успешном прохождении курса и консультации по дальнейшему развитию и обучению</p>
    </div>
</div>
<div class="whitespace bigger not-mobile"></div>
<div class="whitespace mobile"></div>

<div class="slider">
   

    <div class="slide">
        <img src="images/slides/2.jpg">
    </div>

    <div class="slide">
        <img src="images/slides/3.jpg">
    </div>

    <div class="slide">
        <img src="images/slides/4.jpg">
    </div>


    <div class="slide">
        <img src="images/slides/5.jpg">
    </div>


    <div class="slide">
        <img src="images/slides/6.jpg">
    </div>


    <div class="slide">
        <img src="images/slides/7.jpg">
    </div>

    <div class="slide">
        <img src="images/slides/8.jpg">
    </div>

    <div class="slide">
        <img src="images/slides/9.jpg">
    </div>
    <div class="slide">
        <img src="images/slides/10.jpg">
    </div>
    <div class="slide">
        <img src="images/slides/11.jpg">
    </div>
</div>



<div class="whitespace"></div>
<h2 class="title">Место проведения</h2>
<div class="whitespace"></div>
<div id="map"></div>

<div class="whitespace"></div>

<div id="footer" class="footer">
    <div class="green-line"></div>
    <div class="whitespace mobile"></div>
    <h4 class="mobile">Контакты</h4>
    <p class="mobile"><a href="tel:89266581284">+7 (926) 6581284</a></p>
    <a href="mailto:school@goto.msk.ru" class="mobile">school@goto.msk.ru</a>
    <div class="whitespace mobile"></div>

    <div class="container not-mobile">
        <div class="row footer-inside ">
            <div class="col-md-2 ">
                <img id="logo_little" src="http://goto.msk.ru/camp_spring/images/logo.png">
            </div>

            <div class="col-md-4 description">
                <p>Образовательный проект, посвященный проектной деятельности в различных высокотехнологических
                    областях. Использование визуальных материалов только с согласия создателей проекта. Все
                    права
                    защищены. </p>
            </div>
            <div class="col-md-6 contacts">
                <div>
                    <h4>Контакты</h4>
                    <p><a href="tel:89266581284">+7 (926) 6581284</a></p>
                    <a href="mailto:school@goto.msk.ru">school@goto.msk.ru</a>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    $(document).ready(function () {
        if ($("body").width() > 1010) {
            $('.slider').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 2000
            });
        }
    });

    $(document).resize(function () {
        if ($("body").width() > 1010) {
            $('.slider').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 2000
            });
        }
    });
</script>

<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function () {
            try {
                w.yaCounter27106058 = new Ya.Metrika({
                    id: 27106058,
                    clickmap: true,
                    trackLinks: true,
                    accurateTrackBounce: true,
                    webvisor: true
                });
            } catch (e) {
            }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () {
                n.parentNode.insertBefore(s, n);
            };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else {
            f();
        }
    })(document, window, "yandex_metrika_callbacks");
</script>
<noscript>
    <div><img src="https://mc.yandex.ru/watch/27106058" style="position:absolute; left:-9999px;" alt=""/></div>
</noscript>
<!-- /Yandex.Metrika counter -->
<script>(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-69153546-1', 'auto');
ga('send', 'pageview');

</script>
</body>
</html>
